body{
    margin:0;
    background-color:#e5e5e5;
}

.maintitle{
    font-family:'Montserrat', sans-serif;
    max-width:50vw;
    display:block;
    margin-left: auto;
    margin-right: auto;
    margin-top:15vh;
    font-size:45px;
    text-align:center;
    color:#14213d;
}

.accordion{
    max-width:50vw;
    display:block;
    margin-left: auto;
    margin-right: auto;
    margin-top:5vh;
    margin-bottom:15vh;
}

.accordion .individual-box{
    /* border:1px solid; */
    margin-bottom:1vh;
    float:left;
    width:100%;
}

.accordion .individual-box .box-header{
    position:relative;
    background-color:#fca311;
    border-radius:20px;
}

.accordion .individual-box .box-header .box-title{
    color:#14213d;
    padding:20px;
    margin:0;
    cursor:pointer;
    width:50%;
    font-family: 'Montserrat', sans-serif;
    font-size:20px;
}

.accordion .individual-box .box-header .box-title:hover{
    color:#e5e5e5;
    transition: 0.3s ease-in-out;
}

.accordion .individual-box .box-header .arrows{
    width:50%;
    right:20px;
    cursor:pointer;
}

.accordion .individual-box .box-header .arrows .go-up{
    position:absolute;
    color:#e5e5e5;
    font-size:20px;
    top:20px;
    right:20px;
}

.accordion .individual-box .box-header .arrows .go-up:hover{
    color:#14213d;
    transition: 0.4s ease-in-out;
}

.accordion .individual-box .box-header .arrows .go-down{
    position:absolute;
    color:#e5e5e5;
    font-size:20px;
    top:20px;
    right:50px;
}

.accordion .individual-box .box-header .arrows .go-down:hover{
    color:#14213d;
    transition: 0.4s ease-in-out;
}

.accordion .individual-box .box-content{
    padding-right:20px;
    padding-left:20px;
    padding-top:15px;
    padding-bottom:15px;
    display:none;
    font-size:14px;
    font-family: 'Open Sans', sans-serif;
    margin-bottom:10vh;
}

/* close all boxes by default */
.accordion .individual-box:nth-child(0) .box-content{
    display:block;
}